Activity log for bug #1562275

Date Who What changed Old value New value Message
2016-03-26 10:02:11 costales bug added bug
2016-03-26 10:03:12 Launchpad Janitor branch linked lp:unav
2016-03-26 10:03:56 costales unav: status New Fix Committed
2016-03-26 19:24:13 costales unav: assignee costales (costales)
2016-03-26 19:24:18 costales unav: importance Undecided Wishlist
2016-03-26 19:25:30 Nekhelesh Ramananthan unav: milestone 0.57
2016-03-28 17:52:41 costales unav: status Fix Committed Fix Released
2018-03-13 19:54:32 costales branch unlinked lp:~costales/unav/trunk